DEPRECATED
Device upload. Instead, use processing mode "device" for POST /transactions/submit-invoice, etc. routes.
Uploads a document from an external device, such as a scanner, using a raw binary format (application/octet-stream).
You can also submit the data as a stream that is formatted as a base64-encoded ASCII text.
In this case, the HTTP Content-Type header must be set to application/base64.
The user scans a business document, for example, using OCR software, creates a native business document, such as a UBL 2.1 document, and sends it to themselves. This lets users import paper documents into the application.
The signed-in user must be the message receiver, not the message sender. It is not possible to send documents to other users using this API call. The user also needs to be an agent, which is managed through the user settings.
Core documents submitted this way are validated in the same manner as when calling POST /messages/create-business-transaction.
